# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: ../DistUpgrade/DistUpgradeController.py:1057
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
"POT-Creation-Date: 2024-09-10 12:32+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#. TRANSLATORS: %s is a country
#: ../DistUpgrade/distro.py:215 ../DistUpgrade/distro.py:446
#, python-format
msgid "Server for %s"
msgstr ""

#. More than one server is used. Since we don't handle this case
#. in the user interface we set "custom servers" to true and
#. append a list of all used servers
#: ../DistUpgrade/distro.py:233 ../DistUpgrade/distro.py:239
#: ../DistUpgrade/distro.py:255
msgid "Main server"
msgstr ""

#: ../DistUpgrade/distro.py:259
msgid "Custom servers"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:182
msgid "Remove package in bad state"
msgid_plural "Remove packages in bad state"
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeCache.py:185
#, python-format
msgid ""
"The package '%s' is in an inconsistent state and needs to be reinstalled, "
"but no archive can be found for it. Do you want to remove this package now "
"to continue?"
msgid_plural ""
"The packages '%s' are in an inconsistent state and need to be reinstalled, "
"but no archives can be found for them. Do you want to remove these packages "
"now to continue?"
msgstr[0] ""
msgstr[1] ""

#. FIXME: not ideal error message, but we just reuse a
#. existing one here to avoid a new string
#: ../DistUpgrade/DistUpgradeCache.py:301
msgid "The server may be overloaded"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:414
msgid "Broken packages"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:415
msgid ""
"Your system contains broken packages that couldn't be fixed with this "
"software. Please fix them first using synaptic or apt-get before proceeding."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:660
#, python-format
msgid "Broken packages after upgrade: %s"
msgstr ""

#. the most likely problem is the 3rd party pkgs so don't address
#. foreignPkgs and devRelease being True
#: ../DistUpgrade/DistUpgradeCache.py:665
msgid ""
"An unresolvable problem occurred while calculating the upgrade.\n"
"\n"
" "
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:668
msgid ""
"This was likely caused by:\n"
" * Unofficial software packages not provided by Ubuntu\n"
"Please use the tool 'ppa-purge' from the ppa-purge \n"
"package to remove software from a Launchpad PPA and \n"
"try the upgrade again.\n"
"\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:676
msgid ""
"This was caused by:\n"
" * Upgrading to a pre-release version of Ubuntu\n"
"This is most likely a transient problem, \n"
"please try again later.\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:683
msgid "This is most likely a transient problem, please try again later."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:686
msgid ""
"If none of this applies, then please report this bug using the command "
"'ubuntu-bug ubuntu-release-upgrader-core' in a terminal. "
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:688
msgid ""
"If you want to investigate this yourself the log files in '/var/log/dist-"
"upgrade' will contain details about the upgrade. Specifically, look at 'main."
"log' and 'apt.log'."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:694
msgid "Could not calculate the upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:751
msgid "Error authenticating some packages"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:752
msgid ""
"It was not possible to authenticate some packages. This may be a transient "
"network problem. You may want to try again later. See below for a list of "
"unauthenticated packages."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:773
#, python-format
msgid ""
"The package '%s' is marked for removal but it is in the removal deny list."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:779
#, python-format
msgid "The essential package '%s' is marked for removal."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:788
#, python-format
msgid "Trying to install deny listed version '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:910
#, python-format
msgid "Can't install '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:911
msgid ""
"It was impossible to install a required package. Please report this as a bug "
"using 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal."
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:922
msgid "Can't guess meta-package"
msgstr ""

#: ../DistUpgrade/DistUpgradeCache.py:923
#, python-format
msgid ""
"Your system does not contain a %s or %s package and it was not possible to "
"detect which version of Ubuntu you are running.\n"
" Please install one of the packages above first using synaptic or apt-get "
"before proceeding."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:112
msgid "Reading cache"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:218
msgid "Unable to get exclusive lock"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:219
msgid ""
"This usually means that another package management application (like apt-get "
"or aptitude) already running. Please close that application first."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:277
msgid "Upgrading over remote connection not supported"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:278
msgid ""
"You are running the upgrade over a remote ssh connection with a frontend "
"that does not support this. Please try a text mode upgrade with 'do-release-"
"upgrade'.\n"
"\n"
"The upgrade will abort now. Please try without ssh."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:292
msgid "Continue running under SSH?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:293
#, python-format
msgid ""
"This session appears to be running under ssh. It is not recommended to "
"perform a upgrade over ssh currently because in case of failure it is harder "
"to recover.\n"
"\n"
"If you continue, an additional ssh daemon will be started at port '%s'.\n"
"Do you want to continue?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:307
msgid "Starting additional sshd"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:308
#, python-format
msgid ""
"To make recovery in case of failure easier, an additional sshd will be "
"started on port '%s'. If anything goes wrong with the running ssh you can "
"still connect to the additional one.\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:316
#, python-format
msgid ""
"If you run a firewall, you may need to temporarily open this port. As this "
"is potentially dangerous it's not done automatically. You can open the port "
"with e.g.:\n"
"'%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:394
#: ../DistUpgrade/DistUpgradeController.py:418
msgid "Can not upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:395
#, python-format
msgid "An upgrade from '%s' to '%s' is not supported with this tool."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:419
msgid ""
"Your python3 install is corrupted. Please fix the '/usr/bin/python3' symlink."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:448
#, python-format
msgid "Can not write to '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:449
#, python-format
msgid ""
"Its not possible to write to the system directory '%s' on your system. The "
"upgrade can not continue.\n"
"Please make sure that the system directory is writable."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:628
#, python-format
msgid "Not for humans during development stage of release %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:729
#, python-format
msgid "disabled on upgrade to %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:788
msgid "No valid sources.list entry found"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:789
#, python-format
msgid ""
"While scanning your repository information no entry about %s could be "
"found.\n"
"\n"
"An upgrade might not succeed.\n"
"\n"
"Do you want to continue anyway?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:799
msgid "No valid mirror found"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:800
#, python-format
msgid ""
"While scanning your repository information no mirror entry for the upgrade "
"was found. This can happen if you run an internal mirror or if the mirror "
"information is out of date.\n"
"\n"
"Do you want to rewrite your 'sources.list' file anyway? If you choose 'Yes' "
"here it will update all '%s' to '%s' entries.\n"
"If you select 'No' the upgrade will cancel."
msgstr ""

#. hm, still nothing useful ...
#: ../DistUpgrade/DistUpgradeController.py:820
msgid "Generate default sources?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:821
#, python-format
msgid ""
"After scanning your 'sources.list' no valid entry for '%s' was found.\n"
"\n"
"Should default entries for '%s' be added? If you select 'No', the upgrade "
"will cancel."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:856
#: ../DistUpgrade/DistUpgradeController.py:862
msgid "Repository information invalid"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:857
msgid ""
"Upgrading the repository information resulted in a invalid file so a bug "
"reporting process is being started."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:863
msgid ""
"Upgrading the repository information resulted in a invalid file. To report a "
"bug install apport and then execute 'apport-bug ubuntu-release-upgrader'."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:872
msgid "Third party sources disabled"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:873
msgid ""
"Some third party entries in your sources.list were disabled. You can re-"
"enable them after the upgrade with the 'software-properties' tool or your "
"package manager."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:915
msgid "Package in inconsistent state"
msgid_plural "Packages in inconsistent state"
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeController.py:918
#, python-format
msgid ""
"The package '%s' is in an inconsistent state and needs to be reinstalled, "
"but no archive can be found for it. Please reinstall the package manually or "
"remove it from the system."
msgid_plural ""
"The packages '%s' are in an inconsistent state and need to be reinstalled, "
"but no archive can be found for them. Please reinstall the packages manually "
"or remove them from the system."
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeController.py:981
msgid "Error during update"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:982
msgid ""
"A problem occurred during the update. This is usually some sort of network "
"problem, please check your network connection and retry."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1025
#: ../DistUpgrade/DistUpgradeController.py:1030
msgid "EFI System Partition (ESP) not usable"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1026
msgid ""
"Your EFI System Partition (ESP) is not mounted at /boot/efi. Please ensure "
"that it is properly configured and try again."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1031
msgid ""
"The EFI System Partition (ESP) mounted at /boot/efi is not writable. Please "
"mount this partition read-write and try again."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1038
msgid "Not enough free disk space"
msgstr ""

#. TRANSLATORS: you can change the order of the sentence,
#. make sure to keep all {str_*} string untranslated.
#: ../DistUpgrade/DistUpgradeController.py:1041
#, python-brace-format
msgid ""
"The upgrade has aborted. The upgrade needs a total of {str_total} free space "
"on disk '{str_dir}'. Please free at least an additional {str_needed} of disk "
"space on '{str_dir}'. {str_remedy}"
msgstr ""

#. specific ways to resolve lack of free space
#: ../DistUpgrade/DistUpgradeController.py:1046
msgid ""
"Remove temporary packages of former installations using 'sudo apt clean'."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1048
msgid ""
"You can remove old kernels using 'sudo apt autoremove' and you could also "
"set COMPRESS=xz in /etc/initramfs-tools/initramfs.conf to reduce the size of "
"your initramfs."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1053
msgid ""
"Empty your trash and remove temporary packages of former installations using "
"'sudo apt-get clean'."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1056
msgid "Reboot to clean up files in /tmp."
msgstr ""

#. calc the dist-upgrade and see if the removals are ok/expected
#. do the dist-upgrade
#: ../DistUpgrade/DistUpgradeController.py:1095
#: ../DistUpgrade/DistUpgradeController.py:1938
#: ../DistUpgrade/DistUpgradeController.py:1990
msgid "Calculating the changes"
msgstr ""

#. ask the user
#: ../DistUpgrade/DistUpgradeController.py:1139
msgid "Do you want to start the upgrade?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1158
#, python-format
msgid ""
"Livepatch security updates are not available for Ubuntu %s. If you upgrade, "
"Livepatch will turn off."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1230
msgid "Upgrade canceled"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1231
msgid ""
"The upgrade will cancel now and the original system state will be restored. "
"You can resume the upgrade at a later time."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1237
#: ../DistUpgrade/DistUpgradeController.py:1382
msgid "Could not download the upgrades"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1238
msgid ""
"The upgrade has aborted. Please check your Internet connection or "
"installation media and try again. All files downloaded so far have been kept."
msgstr ""

#. FIXME: strings are not good, but we are in string freeze
#. currently
#: ../DistUpgrade/DistUpgradeController.py:1331
#: ../DistUpgrade/DistUpgradeController.py:1370
#: ../DistUpgrade/DistUpgradeController.py:1487
msgid "Error during commit"
msgstr ""

#. generate a new cache
#: ../DistUpgrade/DistUpgradeController.py:1333
#: ../DistUpgrade/DistUpgradeController.py:1372
#: ../DistUpgrade/DistUpgradeController.py:1532
msgid "Restoring original system state"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1334
#: ../DistUpgrade/DistUpgradeController.py:1349
#: ../DistUpgrade/DistUpgradeController.py:1373
msgid "Could not install the upgrades"
msgstr ""

#. invoke the frontend now and show a error message
#: ../DistUpgrade/DistUpgradeController.py:1339
msgid ""
"The upgrade has aborted. Your system could be in an unusable state. A "
"recovery will run now (dpkg --configure -a)."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1344
#, python-format
msgid ""
"\n"
"\n"
"Please report this bug in a browser at http://bugs.launchpad.net/ubuntu/"
"+source/ubuntu-release-upgrader/+filebug and attach the files in /var/log/"
"dist-upgrade/ to the bug report.\n"
"%s"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1383
msgid ""
"The upgrade has aborted. Please check your Internet connection or "
"installation media and try again. "
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1411
msgid "Searching for obsolete software"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1475
msgid "Remove obsolete packages?"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1476
#: ../data/gtkbuilder/DistUpgrade.ui.h:8
msgid "_Keep"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1476
msgid "_Remove"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1488
msgid ""
"A problem occurred during the clean-up. Please see the below message for "
"more information. "
msgstr ""

#. FIXME: instead of error out, fetch and install it
#. here
#: ../DistUpgrade/DistUpgradeController.py:1570
msgid "Required depends is not installed"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1571
#, python-format
msgid "The required dependency '%s' is not installed. "
msgstr ""

#. coherence check (check for ubuntu-desktop, brokenCache etc)
#. then open the cache (again)
#: ../DistUpgrade/DistUpgradeController.py:1804
#: ../DistUpgrade/DistUpgradeController.py:1888
msgid "Checking package manager"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1810
#: ../DistUpgrade/DistUpgradeController.py:1816
msgid "Preparing the upgrade failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1811
msgid ""
"Preparing the system for the upgrade failed so a bug reporting process is "
"being started."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1817
msgid ""
"Preparing the system for the upgrade failed. To report a bug install apport "
"and then execute 'apport-bug ubuntu-release-upgrader'."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1834
#: ../DistUpgrade/DistUpgradeController.py:1844
msgid "Getting upgrade prerequisites failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1835
msgid ""
"The system was unable to get the prerequisites for the upgrade. The upgrade "
"will abort now and restore the original system state.\n"
"\n"
"Additionally, a bug reporting process is being started."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1845
msgid ""
"The system was unable to get the prerequisites for the upgrade. The upgrade "
"will abort now and restore the original system state.\n"
"\n"
"To report a bug install apport and then execute 'apport-bug ubuntu-release-"
"upgrader'."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1879
msgid "Updating repository information"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1915
msgid "Invalid package information"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1916
#, python-format
msgid ""
"After updating your package information, the essential package '%s' could "
"not be located. This may be because you have no official mirrors listed in "
"your software sources, or because of excessive load on the mirror you are "
"using. See /etc/apt/sources.list for the current list of configured software "
"sources.\n"
"In the case of an overloaded mirror, you may want to try the upgrade again "
"later."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1945
#: ../DistUpgrade/DistUpgradeController.py:2056
msgid "Fetching"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1952
#: ../DistUpgrade/DistUpgradeController.py:1975
#: ../DistUpgrade/DistUpgradeController.py:2005
#: ../DistUpgrade/DistUpgradeController.py:2060
msgid "Upgrading"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1954
msgid "Upgrade infeasible"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1955
msgid ""
"The upgrade could not be completed, there were errors during the upgrade "
"process."
msgstr ""

#. don't abort here, because it would restore the sources.list
#: ../DistUpgrade/DistUpgradeController.py:1978
#: ../DistUpgrade/DistUpgradeController.py:1994
msgid "Upgrade incomplete"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:1979
#: ../DistUpgrade/DistUpgradeController.py:1995
msgid ""
"The upgrade has partially completed but there were errors during the upgrade "
"process."
msgstr ""

#. don't abort here, because it would restore the sources.list
#: ../DistUpgrade/DistUpgradeController.py:2010
#: ../DistUpgrade/DistUpgradeController.py:2062
#: ../DistUpgrade/DistUpgradeController.py:2068
#: ../DistUpgrade/DistUpgradeController.py:2079
msgid "Upgrade complete"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2011
#: ../DistUpgrade/DistUpgradeController.py:2063
#: ../DistUpgrade/DistUpgradeController.py:2069
msgid ""
"The upgrade has completed but there were errors during the upgrade process."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2026
msgid "System upgrade is complete."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2080
msgid "The partial upgrade was completed."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2101
msgid "Lock screen disabled"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2102
msgid ""
"Your lock screen has been disabled and will remain disabled during the "
"upgrade."
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2110
msgid "Unable to disable lock screen"
msgstr ""

#: ../DistUpgrade/DistUpgradeController.py:2111
msgid ""
"It is highly recommended that the lock screen be disabled during the upgrade "
"to prevent later issues. Please ensure your screen lock is disabled before "
"continuing."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcher.py:107
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:170
msgid "Could not find the release notes"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcher.py:108
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:171
msgid "The server may be overloaded. "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcher.py:120
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:175
msgid "Could not download the release notes"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcher.py:121
#: ../DistUpgrade/DistUpgradeFetcherCore.py:77
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:176
msgid "Please check your internet connection."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:72
msgid "Could not find the release announcement"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:73
msgid "The server may be overloaded."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:76
msgid "Could not download the release announcement"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:82
#: ../DistUpgrade/DistUpgradeViewText.py:215
#: ../DistUpgrade/DistUpgradeViewText.py:253
#: ../DistUpgrade/DistUpgradeViewText.py:261
msgid "Continue [yN] "
msgstr ""

#. TRANSLATORS: the "y" is "yes"
#. TRANSLATORS: first letter of a positive (yes) answer
#: ../DistUpgrade/DistUpgradeFetcherCore.py:84
#: ../DistUpgrade/DistUpgradeViewText.py:219
#: ../DistUpgrade/DistUpgradeViewText.py:264
msgid "y"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:101
#, python-format
msgid "authenticate '%(file)s' against '%(signature)s' "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:127
#, python-format
msgid "extracting '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:148
#: ../DistUpgrade/DistUpgradeFetcherCore.py:149
msgid "Could not run the upgrade tool"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:150
msgid ""
"This is most likely a bug in the upgrade tool. Please report it as a bug "
"using the command 'ubuntu-bug ubuntu-release-upgrader-core'."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:227
msgid "Upgrade tool signature"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:234
msgid "Upgrade tool"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:268
msgid "Failed to fetch"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:269
msgid "Fetching the upgrade failed. There may be a network problem. "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:273
msgid "Authentication failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:274
msgid ""
"Authenticating the upgrade failed. There may be a problem with the network "
"or with the server. "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:279
msgid "Failed to extract"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:280
msgid ""
"Extracting the upgrade failed. There may be a problem with the network or "
"with the server. "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:285
msgid "Verification failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:286
msgid ""
"Verifying the upgrade failed.  There may be a problem with the network or "
"with the server. "
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:300
#: ../DistUpgrade/DistUpgradeFetcherCore.py:306
msgid "Can not run the upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:301
msgid ""
"This usually is caused by a system where /tmp is mounted noexec. Please "
"remount without noexec and run the upgrade again."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherCore.py:307
#, python-format
msgid "The error message is '%s'."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:151
msgid "&Upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:154
#: ../DistUpgrade/DistUpgradeViewKDE.py:682
msgid "&Cancel"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:156
#: ../data/gtkbuilder/ReleaseNotes.ui.h:1
msgid "Release Notes"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:191
msgid "Upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:207
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:222
msgid "Downloading additional package files..."
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:224
#, python-format
msgid "File %s of %s at %sB/s"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:228
#, python-format
msgid "File %s of %s"
msgstr ""

#. print("mediaChange %s %s" % (medium, drive))
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:235
#: ../DistUpgrade/DistUpgradeViewGtk3.py:125
#: ../DistUpgrade/DistUpgradeViewKDE.py:300
#, python-format
msgid "Please insert '%s' into the drive '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeFetcherKDE.py:237
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:242
#: ../DistUpgrade/DistUpgradeFetcherKDE.py:243
#: ../DistUpgrade/DistUpgradeViewKDE.py:301
msgid "Media Change"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:238
msgid "Your graphics hardware may not be fully supported in Ubuntu 14.04."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:240
msgid ""
"Running the 'unity' desktop environment is not fully supported by your "
"graphics hardware. You will maybe end up in a very slow environment after "
"the upgrade. Our advice is to keep the LTS version for now. For more "
"information see https://wiki.ubuntu.com/X/Bugs/"
"UpdateManagerWarningForUnity3D Do you still want to continue with the "
"upgrade?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:264
msgid "Your graphics hardware may not be fully supported in Ubuntu 12.04 LTS."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:266
msgid ""
"The support in Ubuntu 12.04 LTS for your Intel graphics hardware is limited "
"and you may encounter problems after the upgrade. For more information see "
"https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForI8xx Do you want to "
"continue with the upgrade?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:286
msgid ""
"Upgrading may reduce desktop effects, and performance in games and other "
"graphically intensive programs."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:290
msgid ""
"This computer is currently using the AMD 'fglrx' graphics driver. No version "
"of this driver is available that works with your hardware in Ubuntu 10.04 "
"LTS.\n"
"\n"
"Do you want to continue?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:329
#: ../DistUpgrade/DistUpgradeQuirks.py:436
msgid "Sorry, no more upgrades for this system"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:330
#, python-format
msgid ""
"There will not be any further Ubuntu releases for this system's 'i386' "
"architecture.\n"
"\n"
"Updates for Ubuntu %s will continue until %s."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:345
msgid "No ARMv6 CPU"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:346
msgid ""
"Your system uses an ARM CPU that is older than the ARMv6 architecture. All "
"packages in karmic were built with optimizations requiring ARMv6 as the "
"minimal architecture. It is not possible to upgrade your system to a new "
"Ubuntu release with this hardware."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:366
msgid ""
"Sorry, this storage driver is not supported in kernels for newer releases"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:368
#, python-format
msgid ""
"There will not be any further Ubuntu releases that provide kernel support "
"for the aufs storage driver.\n"
"\n"
"Please ensure that none of your containers are using the aufs storage "
"driver, remove the directory %s and try again."
msgstr ""

#. from libpam-modules.templates
#: ../DistUpgrade/DistUpgradeQuirks.py:399
msgid "You are using pam_tally or pam_tally2 in your configuration."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:401
msgid ""
"The pam_tally and pam_tally2 modules have been removed from PAM. You are "
"using one of these modules in your PAM configuration in /etc/pam.d. You must "
"remove the uses of these modules before PAM can be upgraded; including these "
"modules in your PAM configuration after the upgrade will stop users from "
"being able to log into the system."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:409
msgid "Consider the pam_faillock module as a replacement for pam_tally."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:437
#, python-format
msgid ""
"There will not be any further Ubuntu releases for this system's POWER8 "
"processor.\n"
"\n"
"Updates for Ubuntu %s will continue until %s."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:455
msgid "No init available"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:456
msgid ""
"Your system appears to be a virtualised environment without an init daemon, "
"e.g. Linux-VServer. Ubuntu 10.04 LTS cannot function within this type of "
"environment, requiring an update to your virtual machine configuration "
"first.\n"
"\n"
"Are you sure you want to continue?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:497
msgid "The Robot Operating System (ROS) is installed"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:498
msgid ""
"It appears that ROS is currently installed. Each ROS release is very strict "
"about the versions of Ubuntu it supports, and Ubuntu upgrades can fail if "
"that guidance isn't followed. Before continuing, please either uninstall "
"ROS, or ensure the ROS release you have installed supports the version of "
"Ubuntu to which you're upgrading.\n"
"\n"
"For ROS 1 releases, refer to REP 3:\n"
"https://www.ros.org/reps/rep-0003.html\n"
"\n"
"For ROS 2 releases, refer to REP 2000:\n"
"https://www.ros.org/reps/rep-2000.html\n"
"\n"
"Are you sure you want to continue?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:623
msgid "Connection to the Snap Store failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:624
msgid ""
"You have the package lxd installed but your system is unable to reach the "
"Snap Store. lxd is now provided via a snap and the release upgrade will fail "
"if snapd is not functional. Please make sure you're connected to the "
"Internet and update any firewall or proxy settings as needed so that you can "
"reach api.snapcraft.io. If you are an enterprise with a firewall setup you "
"may want to configure a Snap Store proxy."
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:639
msgid "Connection to Snap Store failed"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:640
msgid ""
"Your system does not have a connection to the Snap Store. For the best "
"upgrade experience make sure that your system can connect to api.snapcraft."
"io.\n"
"Do you still want to continue with the upgrade?"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:649
msgid "Outdated snapd package"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:650
msgid ""
"Your system does not have the latest version of snapd. Please update the "
"version of snapd on your system to improve the upgrade experience.\n"
"Do you still want to continue with the upgrade?"
msgstr ""

#. now perform direct API calls to the store, requesting size
#. information for each of the snaps needing installation
#: ../DistUpgrade/DistUpgradeQuirks.py:675
msgid "Calculating snap size requirements"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:706
msgid "Processing snap replacements"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:712
#, python-format
msgid "refreshing snap %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:716
#, python-format
msgid "removing snap %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:719
#, python-format
msgid "installing snap %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:748
msgid "PAE not enabled"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:749
msgid ""
"Your system uses a CPU that does not have PAE enabled. Ubuntu only supports "
"non-PAE systems up to Ubuntu 12.04. To upgrade to a later version of Ubuntu, "
"you must enable PAE (if this is possible) see:\n"
"http://help.ubuntu.com/community/EnablingPAE"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:1045
msgid "universe component not enabled"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:1046
#, python-format
msgid ""
"You have the package %s installed which is a python2 package. python2 has "
"been deprecated in Ubuntu 20.04 LTS and is now available from the universe "
"component of the Ubuntu archive. To ensure any existing third party code you "
"have installed continues to work the release upgrade process would install "
"%s for you. However, the universe component of the archive is not enabled on "
"this system. For the upgrade process to proceed you should either enable the "
"universe component in /etc/apt/sources.list or remove %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:1158
msgid "Checking for installed snaps"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:1526
msgid "NVIDIA driver metapackage unavailable"
msgstr ""

#: ../DistUpgrade/DistUpgradeQuirks.py:1527
#, python-format
msgid ""
"Your system has the package libnvidia-gl-%s installed but the corresponding "
"metapackage nvidia-driver-%s is not installed and is not available to be "
"installed. The upgrade process was not able to automatically fix this issue "
"and consequently the upgrade will now exit."
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:62
msgid ""
"Use frontend. Currently available: \n"
"DistUpgradeViewText, DistUpgradeViewGtk, DistUpgradeViewKDE"
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:65
msgid "*DEPRECATED* this option will be ignored"
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:68
msgid "Perform a partial upgrade only (no sources.list rewriting)"
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:71
msgid "Disable GNU screen support"
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:73
msgid "Set datadir"
msgstr ""

#: ../DistUpgrade/DistUpgradeMain.py:76
msgid "Upgrade to the development release"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:146
#: ../DistUpgrade/DistUpgradeViewKDE.py:314
msgid "Fetching is complete"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:161
#: ../DistUpgrade/DistUpgradeViewKDE.py:330
#, python-format
msgid "Fetching file %li of %li at %sB/s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:163
#: ../DistUpgrade/DistUpgradeViewGtk3.py:325
#: ../DistUpgrade/DistUpgradeViewKDE.py:331
#: ../DistUpgrade/DistUpgradeViewKDE.py:481
#, python-format
msgid "About %s remaining"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:166
#: ../DistUpgrade/DistUpgradeViewKDE.py:333
#, python-format
msgid "Fetching file %li of %li"
msgstr ""

#. FIXME: add support for the timeout
#. of the terminal (to display something useful then)
#. -> longer term, move this code into python-apt
#: ../DistUpgrade/DistUpgradeViewGtk3.py:198
#: ../DistUpgrade/DistUpgradeViewKDE.py:371
msgid "Applying changes"
msgstr ""

#. we do not report followup errors from earlier failures
#: ../DistUpgrade/DistUpgradeViewGtk3.py:224
#: ../DistUpgrade/DistUpgradeViewKDE.py:384
msgid "dependency problems - leaving unconfigured"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:229
#: ../DistUpgrade/DistUpgradeViewKDE.py:386
#, python-format
msgid "Could not install '%s'"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:230
#: ../DistUpgrade/DistUpgradeViewKDE.py:387
#, python-format
msgid ""
"The upgrade will continue but the '%s' package may not be in a working "
"state. Please consider submitting a bug report about it."
msgstr ""

#. self.expander.set_expanded(True)
#: ../DistUpgrade/DistUpgradeViewGtk3.py:247
#: ../DistUpgrade/DistUpgradeViewKDE.py:409
#, python-format
msgid ""
"Replace the customized configuration file\n"
"'%s'?"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:248
#: ../DistUpgrade/DistUpgradeViewKDE.py:410
msgid ""
"You will lose any changes you have made to this configuration file if you "
"choose to replace it with a newer version."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:268
#: ../DistUpgrade/DistUpgradeViewKDE.py:433
msgid "The 'diff' command was not found"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:535
#: ../DistUpgrade/DistUpgradeViewText.py:140
msgid "A fatal error occurred"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:536
msgid ""
"Please report this as a bug (if you haven't already) and include the files /"
"var/log/dist-upgrade/main.log and /var/log/dist-upgrade/apt.log in your "
"report. The upgrade has aborted.\n"
"Your original sources.list was saved in /etc/apt/sources.list.distUpgrade."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:566
msgid "Ctrl-c pressed"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:567
msgid ""
"This will abort the operation and may leave the system in a broken state. "
"Are you sure you want to do that?"
msgstr ""

#. append warning
#: ../DistUpgrade/DistUpgradeViewGtk3.py:706
msgid "To prevent data loss close all open applications and documents."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:720
#, python-format
msgid "No longer supported by Canonical (%s)"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:721
#, python-format
msgid "<b>Downgrade (%s)</b>"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:722
#, python-format
msgid "Remove (%s)"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:723
#, python-format
msgid "No longer needed (%s)"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:724
#, python-format
msgid "Install (%s)"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:725
#, python-format
msgid "Upgrade (%s)"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:773
msgid "Cancel"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewGtk3.py:774
#: ../DistUpgrade/DistUpgradeViewKDE.py:906
msgid "Continue"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:445
msgid "Show Difference >>>"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:448
msgid "<<< Hide Difference"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:668
msgid "Error"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:686
#: ../DistUpgrade/DistUpgradeViewKDE.py:927
msgid "&Close"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:720
msgid "Show Terminal >>>"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:723
msgid "<<< Hide Terminal"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:796
msgid "Information"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:844
msgid "&Start Upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:846
#: ../DistUpgrade/DistUpgradeViewKDE.py:890
#: ../DistUpgrade/DistUpgradeViewKDE.py:893
#: ../data/gtkbuilder/DistUpgrade.ui.h:7
msgid "Details"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:868
#, python-format
msgid "No longer supported %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:870
#, python-format
msgid "Remove %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:872
#: ../DistUpgrade/DistUpgradeViewText.py:239
#, python-format
msgid "Remove (was auto installed) %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:874
#, python-format
msgid "Install %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:876
#, python-format
msgid "Upgrade %s"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:923
#: ../DistUpgrade/DistUpgradeViewText.py:292
msgid "Restart required"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:923
msgid "<b><big>Restart the system to complete the upgrade</big></b>"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:926
#: ../data/gtkbuilder/DistUpgrade.ui.h:14
msgid "_Restart Now"
msgstr ""

#. FIXME make this user friendly
#: ../DistUpgrade/DistUpgradeViewKDE.py:944
msgid ""
"<b><big>Cancel the running upgrade?</big></b>\n"
"\n"
"The system could be in an unusable state if you cancel the upgrade. You are "
"strongly advised to resume the upgrade."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewKDE.py:948
msgid "Cancel Upgrade?"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:82
#, python-format
msgid "%li day"
msgid_plural "%li days"
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:84
#, python-format
msgid "%li hour"
msgid_plural "%li hours"
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:86
#, python-format
msgid "%li minute"
msgid_plural "%li minutes"
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:87
#, python-format
msgid "%li second"
msgid_plural "%li seconds"
msgstr[0] ""
msgstr[1] ""

#. TRANSLATORS: you can alter the ordering of the remaining time
#. information here if you shuffle %(str_days)s %(str_hours)s %(str_minutes)s
#. around. Make sure to keep all '$(str_*)s' in the translated string
#. and do NOT change anything appart from the ordering.
#.
#. %(str_hours)s will be either "1 hour" or "2 hours" depending on the
#. plural form
#.
#. Note: most western languages will not need to change this
#: ../DistUpgrade/DistUpgradeView.py:103
#, python-format
msgid "%(str_days)s %(str_hours)s"
msgstr ""

#. TRANSLATORS: you can alter the ordering of the remaining time
#. information here if you shuffle %(str_hours)s %(str_minutes)s
#. around. Make sure to keep all '$(str_*)s' in the translated string
#. and do NOT change anything appart from the ordering.
#.
#. %(str_hours)s will be either "1 hour" or "2 hours" depending on the
#. plural form
#.
#. Note: most western languages will not need to change this
#: ../DistUpgrade/DistUpgradeView.py:121
#, python-format
msgid "%(str_hours)s %(str_minutes)s"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:172
#, python-format
msgid ""
"This download will take about %s with a 40Mbit connection and about %s with "
"a 5Mbit connection."
msgstr ""

#. if we have a estimated speed, use it
#: ../DistUpgrade/DistUpgradeView.py:176
#, python-format
msgid "This download will take about %s with your connection. "
msgstr ""

#. Declare these translatable strings from the .ui files here so that
#. xgettext picks them up.
#: ../DistUpgrade/DistUpgradeView.py:270 ../data/gtkbuilder/DistUpgrade.ui.h:22
msgid "Preparing to upgrade"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:271
msgid "Getting new software channels"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:272 ../data/gtkbuilder/DistUpgrade.ui.h:24
msgid "Getting new packages"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:273 ../data/gtkbuilder/DistUpgrade.ui.h:27
msgid "Installing the upgrades"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:274 ../data/gtkbuilder/DistUpgrade.ui.h:26
msgid "Cleaning up"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:363
#, python-format
msgid ""
"%(amount)d installed package is no longer supported by Canonical. You can "
"still get support from the community."
msgid_plural ""
"%(amount)d installed packages are no longer supported by Canonical. You can "
"still get support from the community."
msgstr[0] ""
msgstr[1] ""

#. FIXME: make those two separate lines to make it clear
#. that the "%" applies to the result of ngettext
#: ../DistUpgrade/DistUpgradeView.py:372
#, python-format
msgid "%d package is going to be removed."
msgid_plural "%d packages are going to be removed."
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:377
#, python-format
msgid "%d new package is going to be installed."
msgid_plural "%d new packages are going to be installed."
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:383
#, python-format
msgid "%d package is going to be upgraded."
msgid_plural "%d packages are going to be upgraded."
msgstr[0] ""
msgstr[1] ""

#: ../DistUpgrade/DistUpgradeView.py:391
#, python-format
msgid ""
"\n"
"\n"
"You have to download a total of %s. "
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:396
msgid ""
"Installing the upgrade can take several hours. Once the download has "
"finished, the process cannot be canceled."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:400
msgid ""
"Fetching and installing the upgrade can take several hours. Once the "
"download has finished, the process cannot be canceled."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:405
msgid "Removing the packages can take several hours. "
msgstr ""

#. FIXME: this should go into DistUpgradeController
#: ../DistUpgrade/DistUpgradeView.py:410
msgid "The software on this computer is up to date."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:411
msgid ""
"There are no upgrades available for your system. The upgrade will now be "
"canceled."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:427
msgid "Reboot required"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:428
msgid ""
"The upgrade is finished and a reboot is required. Do you want to do this now?"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:434
msgid "Action required"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:435
msgid "Exit all other instances of Ubuntu WSL before continuing."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:436
msgid "Unsaved progress may otherwise be lost."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:439
msgid "WSL restart required"
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:440
msgid "Exit this instance of Ubuntu WSL."
msgstr ""

#: ../DistUpgrade/DistUpgradeView.py:441
msgid "The upgrade will then be complete."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:82
#, python-format
msgid "Progress: [%3i%%]"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:141
msgid ""
"Please report this as a bug and include the files /var/log/dist-upgrade/main."
"log and /var/log/dist-upgrade/apt.log in your report. The upgrade has "
"aborted.\n"
"Your original sources.list was saved in /etc/apt/sources.list.distUpgrade."
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:165
msgid "Aborting"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:171
msgid "Demoted:\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:178
msgid "To continue please press [ENTER]"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:215
#: ../DistUpgrade/DistUpgradeViewText.py:253
msgid "Details [d]"
msgstr ""

#. TRANSLATORS: the "n" is "no"
#. TRANSLATORS: first letter of a negative (no) answer
#: ../DistUpgrade/DistUpgradeViewText.py:222
#: ../DistUpgrade/DistUpgradeViewText.py:271
msgid "n"
msgstr ""

#. TRANSLATORS: the "d" is "details"
#: ../DistUpgrade/DistUpgradeViewText.py:225
msgid "d"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:230
#, python-format
msgid "No longer supported: %s\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:235
#, python-format
msgid "Remove: %s\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:245
#, python-format
msgid "Install: %s\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:250
#, python-format
msgid "Upgrade: %s\n"
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:268
msgid "Continue [Yn] "
msgstr ""

#: ../DistUpgrade/DistUpgradeViewText.py:293
msgid ""
"To finish the upgrade, a restart is required.\n"
"If you select 'y' the system will be restarted."
msgstr ""

#: ../DistUpgrade/GtkProgress.py:71
#, python-format
msgid "Downloading file %(current)li of %(total)li with %(speed)s/s"
msgstr ""

#: ../DistUpgrade/GtkProgress.py:77
#, python-format
msgid "Downloading file %(current)li of %(total)li"
msgstr ""

#: ../data/gtkbuilder/AcquireProgress.ui.h:1
#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:7
msgid "Show progress of individual files"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:1
msgid "_Cancel Upgrade"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:2
msgid "_Resume Upgrade"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:3
msgid ""
"<b><big>Cancel the running upgrade?</big></b>\n"
"\n"
"The system could be in an unusable state if you cancel the upgrade. You are "
"strongly adviced to resume the upgrade."
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:6
msgid "_Start Upgrade"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:9
msgid "_Replace"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:10
msgid "Difference between the files"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:11
msgid "_Report Bug"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:12
msgid "_Continue"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:13
msgid "<b><big>Start the upgrade?</big></b>"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:15
msgid ""
"<b><big>Restart the system to complete the upgrade</big></b>\n"
"\n"
"Please save your work before continuing."
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:18
msgid "Distribution Upgrade"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:20
#, no-c-format
msgid "<b><big>Upgrading Ubuntu to version %s</big></b>"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:21
msgid "    "
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:23
msgid "Setting new software channels"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:25
msgid "Restarting the computer"
msgstr ""

#: ../data/gtkbuilder/DistUpgrade.ui.h:28
msgid "Terminal"
msgstr ""

#: ../data/gtkbuilder/ReleaseNotes.ui.h:2
msgid "_Upgrade"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:1
msgid "<b>A new version of Ubuntu is available. Would you like to upgrade?</b>"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:2
msgid "Don't Upgrade"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:3
msgid "Ask Me Later"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:4
msgid "Yes, Upgrade Now"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:5
msgid "You have declined to upgrade to the new Ubuntu"
msgstr ""

#: ../data/gtkbuilder/UpgradePromptDialog.ui.h:6
msgid ""
"You can upgrade at a later time by opening Software Updater and click on "
"\"Upgrade\"."
msgstr ""

#: ../data/com.ubuntu.release-upgrader.policy.in.h:1
msgid "Perform a release upgrade"
msgstr ""

#: ../data/com.ubuntu.release-upgrader.policy.in.h:2
msgid "To upgrade Ubuntu, you need to authenticate."
msgstr ""

#: ../data/com.ubuntu.release-upgrader.policy.in.h:3
msgid "Perform a partial upgrade"
msgstr ""

#: ../data/com.ubuntu.release-upgrader.policy.in.h:4
msgid "To perform a partial upgrade, you need to authenticate."
msgstr ""

#: ../do-partial-upgrade:75 ../do-release-upgrade:80
msgid "Show version and exit"
msgstr ""

#: ../do-partial-upgrade:78 ../do-release-upgrade:87
msgid "Directory that contains the data files"
msgstr ""

#: ../do-partial-upgrade:81 ../do-release-upgrade:100
msgid "Run the specified frontend"
msgstr ""

#: ../do-partial-upgrade:112
msgid "Running partial upgrade"
msgstr ""

#: ../do-release-upgrade:34 ../do-release-upgrade:46
msgid "Downloading the release upgrade tool"
msgstr ""

#: ../do-release-upgrade:83
msgid ""
"If using the latest supported release, upgrade to the development release"
msgstr ""

#: ../do-release-upgrade:90 ../check_new_release_gtk.py:188
msgid ""
"Try upgrading to the latest release using the upgrader from $distro-proposed"
msgstr ""

#: ../do-release-upgrade:94
msgid ""
"Run in a special upgrade mode.\n"
"Currently 'desktop' for regular upgrades of a desktop system and 'server' "
"for server systems are supported."
msgstr ""

#: ../do-release-upgrade:103
msgid ""
"Check only if a new distribution release is available and report the result "
"via the exit code"
msgstr ""

#: ../do-release-upgrade:108
msgid ""
"Try the upgrade with third party mirrors and repositories enabled instead of "
"commenting them out."
msgstr ""

#: ../do-release-upgrade:114
msgid ""
"A comma-separated list of environment variables (e.g. VAR1=VALUE1,"
"VAR2=VALUE2) that should be set during the upgrade."
msgstr ""

#: ../do-release-upgrade:126
msgid "The options --devel-release and --proposed are"
msgstr ""

#: ../do-release-upgrade:127
msgid "mutually exclusive. Please use only one of them."
msgstr ""

#: ../do-release-upgrade:131
msgid "Checking for a new Ubuntu release"
msgstr ""

#: ../do-release-upgrade:143
msgid "Your Ubuntu release is not supported anymore."
msgstr ""

#: ../do-release-upgrade:144
msgid ""
"For upgrade information, please visit:\n"
"%(url)s\n"
msgstr ""

#: ../do-release-upgrade:159
msgid "In /etc/update-manager/release-upgrades Prompt "
msgstr ""

#: ../do-release-upgrade:160
msgid "is set to never so upgrading is not possible."
msgstr ""

#: ../do-release-upgrade:162
msgid "There is no development version of an LTS available."
msgstr ""

#: ../do-release-upgrade:163
msgid "To upgrade to the latest non-LTS development release "
msgstr ""

#: ../do-release-upgrade:164
msgid "set Prompt=normal in /etc/update-manager/release-upgrades."
msgstr ""

#: ../do-release-upgrade:166
msgid "Upgrades to the development release are only "
msgstr ""

#: ../do-release-upgrade:167
msgid "available from the latest supported release."
msgstr ""

#: ../do-release-upgrade:169
msgid "No new release found."
msgstr ""

#: ../do-release-upgrade:174
msgid "Release upgrade not possible right now"
msgstr ""

#: ../do-release-upgrade:175
#, c-format
msgid ""
"The release upgrade can not be performed currently, please try again later. "
"The server reported: '%s'"
msgstr ""

#: ../do-release-upgrade:181
#, c-format
msgid "New release '%s' available."
msgstr ""

#: ../do-release-upgrade:182
msgid "Run 'do-release-upgrade' to upgrade to it."
msgstr ""

#: ../do-release-upgrade:199
msgid "Please install all available updates for your release before upgrading."
msgstr ""

#: ../do-release-upgrade:215
msgid ""
"You have not rebooted after updating a package which requires a reboot. "
"Please reboot before upgrading."
msgstr ""

#: ../check_new_release_gtk.py:88
msgid "Software Updater"
msgstr ""

#: ../check_new_release_gtk.py:120
#, python-format
msgid "Ubuntu %(version)s Upgrade Available"
msgstr ""

#. print("don't upgrade")
#: ../check_new_release_gtk.py:151
#, python-format
msgid "You have declined the upgrade to Ubuntu %s"
msgstr ""

#: ../check_new_release_gtk.py:184
msgid "Check if upgrading to the latest devel release is possible"
msgstr ""

#: ../check_new_release_gtk.py:193
msgid "Add debug output"
msgstr ""